DLA-1428-1

NameDLA-1428-1
Description389-ds-base - security update
SourceDebian LTS
ReferencesCVE-2015-1854, CVE-2017-15134, CVE-2018-1054, CVE-2018-10850, CVE-2018-1089

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
389-ds-base (PTS)jessie1.3.3.5-4vulnerable
jessie (security)1.3.3.5-4+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
389-ds-basesourcejessie1.3.3.5-4+deb8u1

Search for package or bug name: Reporting problems